<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Index</title>
</head>
<body>
    <h1>Hello, order_id is <span style="color: red"> {{order_id}} </span></h1>
</body>
</html>